/* fuentes */
@font-face {
  font-family: "regular";
    src: url(../fonts/Limerick-RegularCond.ttf) format("truetype");
}
@font-face {
  font-family: "light";
    src: url(../fonts/Limerick-LightCond.ttf) format("truetype");
}
@font-face {
  font-family: "regular_ie";
    src: url(../fonts/Limerick-RegularCond.eot);
}
@font-face {
  font-family: "light_ie";
    src: url(../fonts/Limerick-LightCond.eot);
}
/* fin de fuentes */